Loading...
Searching...
No Matches
_PedCHSGeometry Struct Reference
PedDevice

A cylinder-head-sector "old-style" geometry. More...

`#include <device.h>`

## Data Fields

int | cylinders
int | heads
int | sectors

## Detailed Description

A cylinder-head-sector "old-style" geometry.

A device addressed in this way has C*H*S sectors.

## Field Documentation

## cylinders

int _PedCHSGeometry::cylinders

## heads

int _PedCHSGeometry::heads

## sectors

int _PedCHSGeometry::sectors

The documentation for this struct was generated from the following files:

- include/parted/device.h
- include/parted/device.in.h